1071=Malazgirt savaşı, selçukluların bizanslıları yenilgiye uğratması
1299=imparatorluk haline gelecek olan Osmanlı Beyliği'nin kurulması.
1302=III. Alaeddin Keykubad'ın ölümü  
1302=Osman Gazi'nin Koyunhisarı Zaferi 
1320=Yunus Emre'nin ölümü 
1324=Orhan Gazi'nin tahta geçişi  
1326=Bursa'nın fethi  
1331=Iznik'in fethi 
1346=Orhan Gazi'nin evliliği ve Bizans ile ittifakı  
1346=Osmanlıların Avrupa'ya geçişi
1354=Gelibolu'nun fethi  
1362=Orhan Gazi'nin vefatı ve I. Murat'ın tahta çıkışı  
1366=Gelibolu'nun elden çıkışı 
1371=Çirmen Zaferi  
1376=Bulgar Krallığı'nın Osmanlı hakimiyetini kabulü  
1377=Gelibolu'nun Osmanlılar'a iadesi  
1389=I. Kosova savaşı'nda, 1. Muradın sırpları yenmesi.
1389=I. Murat'in şehadeti, Yıldırım Bayezid'in tahta çıkışı 
1390=Gelibolu tersanesi'nin inşası  
1390=Karaman Seferi, Konya'nin muhasarası
1396=Niğbolu savaşı: 1. Bayezid'in Tuna nehri kenarında Haçlı Ordusu'nu bozguna uğratması.
1398=Karadeniz beyliklerinin ilhakı  
1400=Bursa'da I. Bayezid tarafından Ulu Cami'nin yaptırılması
1402=Ankara savaşı, Timur'un I. Bayezid.i yenmesi.
1411=Çelebi Mehmed'in tahta çıkışı  
1413=I. Mehmed'in duruma hakim olup devleti yeniden kuruşu  
1416=Macar Seferi  
1416=Osmanlı-Venedik Deniz Muharebesi ve Sulhü, şeyh Bedreddin isyanı
1417 Avlonya'nın fethi   
1421=Çelebi Mehmed'in ölümü ve II. Murad'in cülusu  
1425=Molla Fenari'nin ilk şeyhülislam olarak tayini  
1429=şeyh Hamdullah'ın Amasya'da doğuşu  
1430=Selanik'in fethi  
1432 Fatih Sultan Mehmed'in doğumu  
1434=Edirne'de II. Murad tarafından Muradiye Camii'nin yaptırılması  
1439=Semendire'nin alınışı 
1440=Başarısız Belgrad kuşatması  
1444=II. Murat'in tahttan çekilişi, II. Mehmed'in cülusu ve Varna zaferi  
1444=Varna savaşı: II. Muradın, Polonya ve Macaristan Kralı Ladisıas komutasındaki Haçlı Ordusu'nu yenmesi.
1445=II. Mehmed'in tahttan çekilişi ve II. Murad'in ikinci defa cülusu  
1447=Edirne'de II. Murad tarafından Üç şerefeli Camii'nin yaptırılması  
1448=II. Kosova savaşı: II. Muradın Haçlı Ordusu'nu bozguna uğratması
1451=II. Murad'in ölümü ve II. Mehmed'in ikinci defa cülusu  
1453=İstanbul'un ikinci mehmet tarafından fethi
1461=Trabzon Rum Imparatorluğu'nun sonu  
1463=Osmanlı-Venedik Savaşı'nın başlaması  
1466=II. Mehmed'in Arnavut seferi  
1468=Karamanoğulları'nın sonu  
1470=Egriboz'un alınışı  
1472=Topkapı Sarayının inşası  
1473=Otlukbeli Zaferi : Osmanlı Akkoyunlu mücadelesi  
1475=Kırım'ın Osmanlı tabiiyetine girişi  
1481=II. Mehmed'in vefatı ve II. Bayezid'in tahta çıkışı 
1484=Kili ve Akkirman'in fethi    
1485=Osmanlı-Memlük mücadelesinin başlaması  
1488=Sultan II. Bayezid tarafından Edirne'de Bayezid Darü'ş-şifası'nın yapımı  
1491=Osmanli-Memlük Barışı  
1492=İspanya'dan çıkarılan Yahudiler'in de Osmanlı Devleti'nin himayesine girmesi  
1495=Macarlarla mütareke, Cem Sultan'ın ölümü, şehzade Süleyman'ın doğumu  
1499=Inebahtı'nın alınışı  
1499=Preveze baskını 
1499=Venedik Harbi  
1500=Modon, Navarin ve Koron'un alınışı   
1502=Venedikle sulh  
1509=İstanbul'da kıyamet-i suğra (küçük kiyamet) zelzelesi  
1511=şahkulu Baba Tekeli isyanı, şehzade Selim Hareketi  
1512=II. Bayezid'in tahttan çekilişi, I. Selim'in (Yavuz Sultan Selim)taht'a çıkışı 
1514=Çaldıran Zaferi, Tebriz'e giriş  
1516=Mısır Seferi ve Mercidabık Zaferi  
1517=Haliç'te tersane yapımının tamamlanması  
1517=Mısır'ın I. Selim tarafından fethi, Halifeliğin Osmanlılara geçmesi
1517=Piri Reis'in Mısır'da Sultan Selim'e ilk dünya haritasını sunması  
1517=Ridaniye Zaferi ve Kahire'ye giriş  
1519=Cezayir'in iltihakı  
1520=I. Selim'in vefati, I. Süleyman'ın cülusu  
1521=Belgrad'in fethi  
1522=Kanuni Sultan Süleyman'ın validesi, Yavuz Sultan Selim'in eşi Ayşe Hafsa Sultan tarafından Manisa'da bimaristan inşa edilmesi  
1522=Rodos adasının ilhakı  
1525=şeyhülislam Zembili Ali Efendi'nin ölümü  
1525=Yeniçeri isyanı  
1526=Mohaç savaşı ve Kanuni Sultan süleymanın Macaristanı fethetmesi
1526=Mohaç Zaferi  
1527=Bosna'nın fethi'nin tamamlanması  
1528=Piri Reis'in Kanuni Sultan Süleyman'a ikinci dünya haritasını takdim etmesi  
1529=Viyana kuşatması, Budin'in istirdadı, Barbaros'un Marsilya'ya çıkması    
1532=Alaman Seferi  
1533=Barbaros'un Osmanlı hizmetine girişi 
1536=Veziriazam Ibrahim Paşa'nin idamı  
1538=Preveze Zaferi  
1543=Estergon'un ve Istolni Belgrad'in fethi  
1547=San'a'nin fethi   
1551=Trablusgarb'ın fethi  
1553=Piri Reis'in ölümü  
1555=İlk Osmanlı-İran antlaşması : Amasya Müsalahası  
1557=Dokuzuncu Akdeniz seferi, Fas'ın fethi  
1559=şehzade Bayezid ile Selim'in Konya Savasi ve Bayezid'in yenilerek Iran'a sığınması  
1566=Kanuni Sultan Süleyman'in son seferi : Zigetvar ve Sultanın vefatı, II. Selim'in cülusu  
1566=Zigetvar Kuşatması'nda Kanuni Sultan süleyman.ın ôlümü.
1574=Buğdan Zaferi  
1574=Selimiye'nin açılışı ve II. Selim'in vefatı ve III. Murad'ın cülusu  
1574=Tunus'un fethi  
1575=Edirne'de Sinan eliyle II. Selim için Selimiye Camii'nin inşasi  
1578=Osmanlı-Iran Savaşi'nın başlaması  
1580=İstanbul Rasadhanesi'nin yıktırılması  
1583=Mesale Zaferi  
1585=Tebriz'in alınışı  
1590=Osmanlı-Iran Antlaşması  
1593=Osmanlı-Habsburg Savaşları  
1595=Estergon'un düşüşü  
1595=III.Murad'ın vefatı, III. Mehmed'in cülusu  
1596=Eğri Kalesi'nin alınışı ve Haçova Zaferi  
1600=Sikke tashihi  
1601=Kanije Zaferi  
1603=III. Mehmed'in vefatı, I. Ahmed'in cülusu  
1603=Osmanlı-Iran Savaşı'nın başlaması  
1606=Zitvatorok Anlaşması: Avusturya ile eşit şartlarda yapılan ilk anlaşma.
1612=Osmanlı-Iran Antlaşması  
1615=Iran Savası'ın yeniden başlaması  
1617=I. Mustafa'nın cülusu  
1618=I. Mustafa'nin hal'I ve II. Osman'ın cülusu  
1621=II. Osman'ın Lehistan seferine çıkışı (Hotin seferi)  
1622=II. Osman'ın katli ve I. Mustafa'nın yeniden tahta çıkışı  
1623=I. Mustafa'nın tahttan indirilip IV. Murad'ın cülusu  
1634=Ilk şeyhülislam katli (Ahizade Hüseyin Efendi)  
1635=IV. Murad'ın Revan seferine çıkışı 
1638=Bağdat Seferi ve Bağdat'ın alınışı  
1639=Osmanlı-Iran sulhü : Kasrışirin Antlaşması 
1640=IV. Murad'ın ölümü, Ibrahim'in tahta çıkışı, sikke tashihi  
1642=Hafız Osman'ın İstanbul'da doguşu  
1645=Girit seferinin açılışı, Hanya'nın alınışı  
1648=Kandiye kuşatması  
1650=Osmanlı musikisi eserlerinin ilk notalı tesbiti (Ali Ufki'nin eseri)  
1656=Çanakkale Bogazı'nın Venedik ablukası altına alınması  
1656=Köprülüler devrinin başlaması  
1660=Varad Kalesi'nin alınışı  
1663=Uyvar seferi, Uyvar'ın fethi  
1664=St. Gotthard bozgunu ve Vasvar Antlaşması  
1669=Kandiye'nin alınışı, Girit'in tamamıyla Osmanlı hakimiyetine girişi  
1672=Bucaş Antlasması  
1672=Lehistan seferi, Kamaniçe'nin alınışı  
1676=Osmanlı-Lehistan sulhü : Zorawna Antlaşması  
1682=Osmanlı-Rus Antlaşması  
1682=Seyahatname'nin yazarı Evliya Çelebi'nin ölümü  
1683=II. Viyana kuşatması ve büyük bozgun  
1685=Saraydaki altın ve gümüşten sikke basımı  
1687=Eğri kalesinin düşüşü  
1687=IV. Mehmed'in tahttan indirilmesi, II. Süleyman'ın cülusu  
1688=Belgrad'in elden çıkışı  
1690=Belgrad'ın geri alınışı  
1690=Kanije kalesinin düşüşü  
1691=II. Ahmed'in tahta çıkışı  
1695=II. Ahmed'in ölümü  
1699=Karlofça Anlaşması ile Macaristanın elden gitmesi. 
1700=Ruslar'la İstanbul Antlaşması'nın imzalanması  
1702=Müneccimbaşı Ahmed Dede b. Lütfullah'ın ölümü   
1703=III. Ahmed'in tahta çıkışı  
1711=Prut Zaferi ve Barışı  
1711=Rıdvan b. Abdullah el-Razzaz el-Feleke'nin ölümü  
1715=Venedik'e savas açılması ve Mora Seferi  
1716=Osmanlı-Avusturya Savaşı, Varadin bozgunu, Temaşvar'in elden çıkışı  
1718=Pasarofça Antlaşması  
1720=III. Ahmed için tasvirleri Levni tarafından yapılan Surname-i Vehbi  
1720=İstanbul'da devlet tarafından bir ipekli imalathanesinin kurulması  
1721=Çelebi Mehmed Efendi'nin sefaret vazifesiyle Fransa'ya gidişi  
1723=İran seferinin üç cepheli olarak açılışı   
1726=İbrahim Müteferrika tarafından ilk Türk matbaasının kuruluşu  
1730=Yanyalı Mehmed Esad b. Ali b. Osman'ın ölümü  
1732=Osmanlı-Iran barışı 
1736=Osmanlı-Avusturya-Rus Savaşları  
1739=Belgrad Antlaşması  
1742=Ömer şifai'nin ölümü  
1743=Osmanlı-İran Savaşı'nın yeniden hızlanması  
1746=Osmanlı-İran barışı
1754=I. Mahmud'un ölümü, III. Osman'ın cülusu  
1757=III. Osman'ın ölümü, III. Mustafa'nın cülusu  
1758=Mustafa Rakim'in Ünye'de doğuşu  
1768=Osmanlı-Rus Savaşı'nın başlaması  
1771=Kırım'ın işgali  
1774=Küçük Kaynarca Anlaşması.
1774=Sür'at Topçuları Ocağı'nın kurulması  
1783=Kırımın Rusya tarafından ilhakı.
1784=Osmanlı Devleti'nin Rusya'nın Kırım'ı ilhakini bir "sened" ile resmen tanıması(8 Ocak )  
1787=Osmanlı-Rus Savaşı'nın ilanı(17 Agustos)   
1789=I. Abdülhamid'in ölümü ve III. Selim'in tahta çıkması  
1789=Osmanlı-Isveç ittifakı(11 Temmuz )  
1789=Özi Kalesi'nin Ruslar tarafından zaptı
1790=Osmanli-Prusya ittifakı  
1790=Yergöğü Mütarekesi  
1791=Avusturya ve Osmanlğ Devleti arasıdaki son savaşın bitirilmesi. Ziştovi Antlaşması  
1791=Rus Savaşı'nın sonu. Kalas Mütarekesi  
1792=Kırım'ın Rusya'ya bırakılması, Yaş Antlaşması(10 Ocak )  
1793=Nizam-i Cedid Ordusu'nun Kuruluşu, Zahire Nezareti'nin kurulması  
1795=Lehistan'ın Avrupa haritasından silinmesi  
1797=Venedik Devleti'nin ortadan kaldırılması  
1798=Fransa'ya karşı Osmanlı-Rus ittifakı, ve Fransa'ya savaş ilanı  
1799=Napolyon'un Akka'da Cezzar Ahmed Paşa tarafından mağlup edilmesi  
1799=Napolyon'un Fransa'ya dönmesi, Mısır'ın işgalinin devamı 
1800=Rus ve Osmanlı kuvvetlerinin Yedi Ada Cumhuriyeti'ni kurmaları  
1801=Mısır'ın tahliyesine dair mütareke  
1802=Fransız ve Ingiliz gemilerinin kendi bayrakları altında Karadeniz'e çıkmalarına müsaade edilmesi  
1802=Paris Antlaşması. Fransa ile barış  
1804=Sırp isyanlarının başlaması  
1805=Beykoz Çuka ve Kağıt Fabrıkası'nın faaliyete geçmesi  
1805=Mehmed Ali Paşa'nın Mısır'a vali olarak tayini  
1805=Osmanlı Devleti'nin Napolyon'un "Imparator" unvanını tanıması  
1806=Memleketeyn 'in Rusya tarafından işgal edilmesi  
1806=Nizam-i Cedid'in başarısızlığı ve gerilemesi. Ikinci Edirne Vak'asi  
1806=Osmanlı-Rus Savaşı  
1807=Ingiltere'nin Rusya'nın yanında Osmanlı savaşına iştiraki ve Ingiliz filosunun İstanbul önlerine gelmesi, Ingiliz filosunun Iskenderiye'ye saldirmasi ve Mehmed Ali tarafından mağlup edilmesi  
1807=Nizam-i Cedid'e karsi ayaklanma, III. Selim'in tahttan indirilmesi ve Nizam-i Cedid'in ilgasi  
1808=Alemdar Mustafa Paşa'nın müdahalesi, IV. Mustafa'nın tahttan indirilmesi, III. Selim'in katli, II. Mahmud'un tahta çıkması  
1808=Yeniçeri Ayaklanmasi : Alemdarın Sonu  
1809=Ingiltere ile süren savaşın sonu : Kal'a-i Sultaniyye Antlaşması  
1812=Rus Savaşı'nın sonu : Bükreş Antlaşması, Sırbıstan'a özerklik verilmesi  
1812=Vehhabi ayaklanmasının Mehmed Ali Paşa tarafından bastırılması  
1821=Eflak ve Mora'da Rum isyanlarının başlaması  
1822=Kazak Hanlıkları'nın Rus imparatorluğu  tarafından ilhakı.
1824=Rum ayaklanmasını bastırmak üzere Mısır kuvvetlerinin çağrılması  
1826=Rusya ile Akkerman Antlaşması'nın akdi  
1826=Yeniçeri Ocağı'nın ortadan kaldırılması, Asakir-i Mansure-i Muhammediyye'nin kurulması  
1827=Navarin saldırısı : Osmanlı-Mısır donanmasının yakılması  
1827=Osmanlılar'ın Ingiliz yapısı ilk buharlı gemiye sahip olmalari  
1828=Rusya'nin savaş ilan etmesi  
1829=Edirne Barışı : Yunanistan'in bağımsızlığı   
1830=Fransızlar'ın Cezayir'e saldırmaları ve ele geçirmeleri  
1830=Yunanistanın bağımsızlığı.Cezayirde Fransız sômürgeciliğinin başlangıcı.
1832=Mısır kuvvetlerinin Konya'da Osmanlı ordusunu yenmeleri  
1832=Mısır Valisi Mehmed Ali Paşa'nın isyanı  
1833=Mehmed Ali Paşaya karşı Osmanlı-Rus ittifaki : Hünkar Iskelesi Antlasmasi, Boğazlar'ın diğer devletlere kapatılması  
1837=Osmanlı yapımı "Eser-i Hayr" adlı buharlı geminin denize indirilmesi  
1839=II. Mahmud'un vefatı üzerine Abdülmecid'in tahta çıkması, Osmanlı donanmasının Mehmed Ali'ye teslimi  
1839=Mehmed Ali ile savaşın tekrar başlaması, Osmanlı kuvvetlerinin Nizip mağlubiyeti  
1839=Tanzimat Fermanı'nın ilanı ilk büyük Osmanlı reformları. 
1840=Namık Kemal'in doğumu (21 Aralik) 
1841=Londra Boğazlar Mukavelenamesi  
1845=Izmir'de su kuvvetiyle çalışan kağıt fabrikasının kurulması  
1845=Sultan Abdülmecid'in Meclis-i Vala'yi ziyareti  
1847=Telgrafın Beylerbeyi Sarayı'nda denenmesi  
1848=Osmanlı yapımı ilk demir vapurun denize indirilmesi  
1851=Ceza Kanunname-i Hümayunu'nun kabulü  
1853=İstanbul'da I. Abdülmecid tarafından Dolmabahçe Sarayi'nin inşa ettirilmesi  
1855=Osmanlı Imparatorluğu'nda telgrafın hizmete girmesi  
1856=Bank-ı Osmani'nin kurulmasi  
1856=Paris Baris Antlasması , Rusya'nın bozguna uğraması  
1858=Arazi Kanunnamesi'nin kabulü  
1861=Abdülmecid'in vefatı ve Abdülaziz'in tahta çıkması  
1862=Altının değerinin 100 kuruş olarak tesbiti  
1863=Abdülaziz'in Mısır'a seyahati  
1864=Iyonya adalarının (Yedi Ada Cumhuriyeti'ni olusturan adalar) Ingiltere tarafından Yunanistan'a verilmesi  
1865=İstanbul Birinci şehir Postası'nın kuruluşu  
1866=Ahmed Süreyya Emin Bey'in modelini hazırladığı seri ateşli topla Osmanlılar'ın topçulukta hamle yapması  
1867=Sırbistan'daki son Osmanlı askeri temsiliyetinin ortadan kaldırılması, Sırp kalelerinin tahliyesi  
1867=Sultan Abdülaziz'in Avrupa seyahati  
1869=Süveyş Kanalı'nın açılması  
1870=Karadeniz'in tekrar silahlandırılması ve Rusya'nın Paris Antlaşması'nın hükümlerini tanımaması  
1873=Mehmed Akif'in doğumu; Türkçe ilk modern tip lugatı olan Lügat-i Tibbiye'nin neşredilmesi; Sava Paşa'nın yeni bir Darü'l-Fünun kurmakla görevlendirilmesi; Darü'l-Fünun-i Osmani'nin kapanmasi  
1875=Bosna-Hersek isyanları  
1876=Abdülaziz'in tahttan indirilmesi, V. Murad'in tahta çikmasi, hal'i ve Abdülhamid'in cülusu  
1876=II. Abdülhamid'in tahta çıkışı.
1876=Karadağ'ın Osmanlı Devleti'ne savaş ilanı  
1876=Meşrutiyet'in ilanı  
1876=Ziya Gökalp'in doğumu  
1878=Ayastefanos ve Berlin Antlaşmaları imzalanması  
1878=Kıbrıs'ın Ingiltere tarafından ele geçirilmesi  
1878=San Stefano Anlaşması, Kıbrıs'In ingiltere'ye bırakılması. Berlin Kongresi: sırbistan, Romanya ve Bulgaristanın bağımsızlığı. ilk Kanun-i Esşsi.nin (Anayasa'nın) askıya alınması.
1878=Sırbistan, Karadağ ve Romanya'nın müstakil birer devlet olmaları  
1880=Vergi reformu, Ziya Paşa'nın ölümü  
1881=Mustafa'nın Selanik'te doğuşu(19 Mayıs). 
1884=Yahya Kemal'in doğumu  
1888=Namık Kemal'in ölümü  
1893=Mustafa'nın Selanik Askeri Rüştiyesi'ne yazılması ve öğretmeni Mustafa Efendi'nin kendisine "Kemal" adını takması. 
1895=Mustafa Kemal'in Selanik Askeri Rüştiyesi'ni bitirerek Manastır Askeri İdadisi'ne (Lise) girmesi. 
1897=Yunan kuvvetlerinin Girit'e çıkması, Yunan çetelerinin Rumeli'deki Osmanli sınırlarına saldırmaları ve Osmanlı-Yunan Savaşı ve Osmanli zaferi  
1899=Mustafa Kemal'in Manastır Askeri İdadisi'ni bitirerek İstanbul'da Harp Okulu'na girişi(13 Mart ). 
1902=Mustafa Kemal'in Harp Okulu'nu teğmen rütbesiyle bitirerek Harp Akademisi'ne geçmesi(10 şubat) . 
1905=Ermeniler'in II. Abdülhamid'e bombalı saldırı tertiplemeleri  . 
1905=Mustafa Kemal'in Kurmay Yüzbaşı olarak Harp Akademisi'nden mezun olması ve merkezi şam'da bulunan Beşinci Ordu emrine verilmesi(11 Ocak 1). 
1906=Mustafa Kemal'in Vatan ve Hürriyet adlı gizli cemiyeti kurması(Ekim).
1907=Mustafa Kemal'in Kolağasılığına ( Kıdemli Yüzbaşı )  yükseltilmesi(20 Haziran ) 
1907=Mustafa Kemal'in Selanik'te III. Ordu'ya atanması(13 Ekim ). 
1908=16 Türk ihtilali ve ittihat ve Terakki Cemiyeti tarafından Meşrutiyet'in yeniden ilan edilmesi(23 Temmuz ).
1908=II. Meşrutiyet'in ilanı  
1909=Ayaklanmaya son verip I. Abdülhamid'i tahttan indiren Hareket Ordusunun, İstanbul'u kontrol altına alması(24 Nisan) .
1909=II. Abdülhamid'in tahttan indirilmesi, V. Mehmed Reşad'ın tahta çıkarılması  
1909=Mustafa Kemal'in 31 Mart (13 Nisan) ayaklanması üzerine Hareket Ordusu'nun kurmay başkanı olarak İstanbul'a hareket etmesi(15-16 Nisan ). 
1909=Mustafa Kemal'in Selanik'te III. Ordu Piyade Subay Talimgahı Komutanı olması. (Aynı yıl içinde Kolağası rütbesiyle 38. Piyade Alayı komutanı olmuştur.) (6 Eylül )
1910=Fransa'da yapılan manevralara Türk Ordusu temsilcisi olarak katılması(Eylül). 
1910=Mustafa Kemal'in Mahmud şevket Paşa'nın kurmay  başkanı olarak Arnavutluk harekatında bulunması(Mayıs). 
1911=italyan Ordusu'nun Trablusgarp'ı işgal etmesi.
1911=Mustafa Kemal'in  İstanbul'a  Genelkurmay'a  nakledilmesi(13 Eylül). 
1911=Mustafa Kemal'in Trablusgarb'ta Binbaşılığa  yükseltilmesi(27 Kasım ). 
1911=Osmanlı Italyan Savaşının başlaması  
1912=Bingazi ve Trablusgarp.ln italyanlara bırakılması(15 Ekim). 
1912=İttihat ve Terakki Cemiyetinin desteğiyle hükümetin devrilmesi(17 Temmuz).
1912=Balkan devletlerinin Osmanlı-Italyan Savaşı'ndan istifade etmek istemeleri : Ekim -Aralık 1. Balkan Savaşı  
1912=Italyanlar'ın Rodos, Oniki Ada ve Çanakkale Boğazı'na tecavüzleri  
1913=İttihatçıların hükümet darbesi(23 Ocak).
1913=Mustafa Kemal.in Askeri ataşe olarak Sofya.ya atanması(27 Ekim).
1913=Bükreş Anlaşması: Balkanlardaki savaşın sona ermesi(27 Eylül) .
1913=Londra Anlaşması: Avrupadaki bütün toprakların  kaybedilmesi(30 Mayıs).
1913=I. Balkan Savaşı'nın sona ermesi  
1913=Temmuz II. Balkan Savaşı, Edirnenin Osmanlılar tarafından geri alınması.
1914=Enver Paşa kumandasındaki Osmanlı kuvvetlerinin Sarıkamış felaketi  
1914=I. Dünya Savaşının başlaması (28 Temmuz).
1914=Osmanlı Devleti ile Almanya arasında ittifak antlaşmasının imzalanması, Almanya'nın Fransa'ya, Ingiltere'nin Almanya'ya savaş ilanı : I. Cihan Savaşı'nın baslaması, Alman savaş gemilerinin (Yavuz ve Midilli) Boğazlardan geçmelerine izin verilmesi  
1915=Mart itilaf Devletleri nin bir yıl sonra geri çekilmeleriyle sonuçlanan, Çanakkale savaşının başlaması.
1915=Mustafa Kemal'in II. Anafartalar Savaşı'nı kazanması(21 Ağustos ). 
1915=Ocak Kafkasya'da Osmanlı saldırısının başarısızlığı.
1917=Rusyada Bolşevik ihtilali (6-7 Kasım ).
1918=Rusya'nın geri çekilmesini onaylayan Brest-Litovsk Anlaşması(3 Mart).
1918=Mustafa Kemal'in YıldIrIm Orduları komutanlığına tayin edilmesi(31 Ekim)
1918=Ekim Mondros Ateşkes Anlaşması, Osmanlı imparatorluğu'nun teslim olması.
1918=Eylül Osmanlıların, ingiliz kuvvetleri tarafından Filistin ve suriye'yi terk etmeye mecbur edilmesi.
1918=Nisan Kars ve Ardahan'ın Ruslardan geri alınması.
1918=V. Mehmed.in ölümü. VI. Mehmed Vahideddin'in tahta çıkışı(3Temmuz).
1919=Paris Barış Konferansı'nın açılışı(19 Ocak). 
1919=Mustafa Kemal'in Samsuna çıkması(9 Mayıs)
1919=Erzurum Kongresi: Doğu illeri Müdafaa-i Hukuk Cemiyeti'nin toplanması.
1919=4-Ulusal Sivas Kongresi(13 Eylül).
1919=Mustafa Kemal'in İstanbul'a dönmeyi reddedip, Osmanlı Ordusu'ndan istifa etmesi(8 Temmuz).
1919=Amasya Bağımsızlık Bildirisi (21Haziran).
1919=Damat Ferid Paşa Hükümetinin istifa etmesi, yeni sadrazam Ali Rıza Paşa'nın genel seçimlerin yapılacagını ilan edilmesi(1-2 Ekim ).
1919=Erzurum Kongresi'nin toplanması ve Mustafa Kemal'in Erzurum Kongresi'ne Başkan seçilmesi(23 Temmuz). 
1919=Mustafa Kemal Paşa'nın İstanbul Hükümeti tarafından Anadolu'ya gönderilmesi  
1919=Mustafa Kemal'in resmi görevinden ve askerlikten çekilmesi(8-9 Temmuz). 
1919=Mustafa Kemal'in Samsun'a çıkması(19 Mayıs). 
1919=Sivas Kongresi'nin toplanması ve Mustafa Kemal'in Sivas Kongresi'ne Başkan seçilmesi(4 Eylül ).  
1919=Yunan Ordusu'nun izmiri işgali(15 Mayıs ).
1920=Sevr Antlaşması'nın imzalanması(10 Ağustos).
1920=İstanbul'un itilaf Devletleri tarafından işgal edilmesi(16 Mart).
1920=Osmanlı Meclisi'nin dağıtılması(18 Mart).
1920=Türkiye Büyük Millet Meclisi (TBMM) nin açılışı(23 Nisan). 
1920=İstanbul Hükümeti'nin Sevr Antlaşması'nı imzalaması  
1920=Mustafa Kemal'in İstanbul Hükümetince ölüm cezasına çarptırılması(11 Mayıs).( Bu karar 24 Mayıs 1920'de Padişah tarafından onanmıştır). 
1920=Devletin sınırlarını  belirleyen Misak-i Milliyi kabul eden son Meclis-i MebusanIn açılması(Ocak ).
1921=Yunan Ordusu'na karşı I. inônü savaşı(6-10 Ocak).
1921=Ulusal egemenlik ilkesini onaylayan ilk Anayasa'nin TBMMde kabulü(20 Ocak).
1921=Londra Konferansının açılışı(21 şubat).
1921=Türk-sovyet Dostluk ve Kardeşlik Anlaşması'mn imzalanması(16 Mart).
1921=II. inönü savaşı(30 Mart).
1921=Büyük Millet Meclisi tarafından Mustafa Kemal'e Başkomutanlık görevinin verilmesi(5 Ağustos).
1921=Mustafa Kemal'in  22 gün  22 gece süren  Sakarya Meydan Muharebesi'ni idareye başlaması(23 Ağustos-13 Eylül). 
1921=Doğu sınırlarını kesin olarak belirleyen sovyet Kafkasya Cumhuriyetleri ile Kars Antlaşması'nın imzalanması(13 Ekim).
1921=Fransa- Türkiye arasında Ankara Antlaşmasının imzalanması(20 Ekim).
1922=Lozan Konferansının açılışı(20 Kasım).
1922=Dumlupınar Başkomutanlık Meydan savaşı. Yunan Ordusuna karşı Büyük Zaferin kazanılması(30 Agustos).
1922=3-11 Ekim Mudanya Ateşkes Anlaşması'nın imzalanması. 
1922=Saltanatın kaldırılması(1 Kasım).Sultan Vahdeddin'in yurtdışına çıkması, Abdülmecid Efendi'nin halife olarak seçilmesi 
1922=Türk Ordusunun izmire girişi(9 Eylül). 
1922=Gazi Mustafa Kemal'in İzmir'e girişi(10 Eylül).i 
1923=Birinci izmir iktisat Kongresi(17 şubat)
1923=Lozan Antlaşması'nın imzalanması(24 Temmuz)
1923=Ankara'nin başşehir olarak kabulü  
1923=Cumhuriyetin İlanı ve Gazi Mustafa Kemal'in ilk Cumhurbaşkanı seçilmesi(29 Ekim ). 
1923=Gazi Mustafa Kemal'in İzmir'de Latife (Uşaklıgil) Hanım'la evlenmesi(29 Ocak). ( 5 Ağustos 1925'te ayrılmışlardır.) 
1923=Lozan Barış Antlaşması  
1923=Mustafa Kemal'in annesi Zübeyde Hanım'ın  İzmir'de ölümü(14 Ocak). 
1924=Terakkiperver Cumhuriyet Fırkası'nın kurulması(17 Kasım).
1924=TBMM tarafından yeni Anayasanın oylanması(20 Nisan). 
1925=Şapka Kanunu'nun kabul edilmesi(25 Kasım).
1925=Uluslararası saat ve takvim sisteminin kabulü(26 Aralık).
1925=Tekke ve Zaviyelerin yasaklanması(30 Kasım).
1926=Ceza Kanunu'nun kabul edilmesi(1 Mart).
1926=İngiltere ve Irak'la Ankara Antaşması'nın imzalanması ile Türkiye-Irak sınırının belirlenmesi(5 Haziran).
1927=Mustafa Kemal'in Kurtuluş savaşı'nı anlatan, Nutuk'u okuması(15-20 Ekim). 
1927=Birinci nüfus sayımı yapıldı. Türkiye nüfusunun 13.650.000 olduğu saptandı(28 Ekim ).  
1927=Gazi Mustafa Kemal'in ikinci defa Cumhurbaşkanlığı'na seçilmesi(1 Kasım ). 
1928=Latin alfabesinin kabul edilmesi(1 Kasım ).
1930=Türkiye Cumhuriyeti Merkez Bankasının kurulmas(11 Haziran) 
1930=Serbest Cumhuriyet Fırkası'nın kurulması(12 Agustos).
1930=Belediye seçimlerinde, kadınlara seçme ve seçilme hakkının verilmesi(3 Nisan).
1930=Menemen’de Derviş Mehmet ve arkadaşlarının çıkardığı irtica hareketinde yedek subay öğretmen Kubilay öldürüldü(23 Aralık) 
1931=Ölçüler Kanunu'nun kabulü (metrik sisteme geçiş)(26 Mart). 
1931=Gazi Mustafa Kemal tarafından Türk Tarih Kurumu'nun kurulması(12 Nisan). 
1931=Mustafa Kemal'in üçüncü defa  Cumhurbaşkanlığı'na  seçilmesi(4 Mayıs).  
1932=Türkiyenin Milletler Cemiyetine kabul edilmesi(18 Temmuz). 
1932=Türkiye güzelinin seçilmesi(2 Temmuz). (31 Temmuzda Türkiye güzelinin Dünya güzellik kraliçesi olması.)
1932=İstanbul'da Kuran'In ilk defa Türkçe okunması(22 Ocak).
1932=Gazi Mustafa Kemal tarafından Türk Dil Kurumu'nun kurulması(12 Temmuz). 
1933=Yunanistanla Dostluk Antlaşmasının imzalanması(14 Eylül).
1933=İstanbulda ilk defa ezanın Türkçe okunması(7 şubat).
1933=Gazi Mustafa Kemal'in Cumhuriyet'in onuncu yıldönümü dolayısıyla tarihi nutkunu söylemesi(29 Ekim ). 
1934=Soyadı Kanunu'nun kabul edilmesi(21 Haziran ).
1934=TBMM tarafından Mustafa Kemal'e  Atatürk soyadının verilmesi(24 Kasım).
1934=İbadet yerleri dışında, dini kıyafetlerin giyilmesini yasaklayan kanunun kabulü(3 Aralık).
1934=Kadınlara millet vekili seçme ve seçilme hakkının verilmesi(5 Aralık).
1934=Atina'da Türkiye, Yunanistan, Yugosıavya ve Romanya arasmda Balkan Paktı'nın imzalanmas(9 şubat).
1934=Büyük Millet Meclisi'nin Mustafa Kemal'e ATATÜRK soyadını veren kanunu kabul etmesi(24 Kasım ). 
1935=2.genel nüfus sayımı yapıldı( 20 Ekim).  
1935=Atatürk'ün dördüncü defa Cumhurbaşkanı seçilmesi(1 Mart). 
1936=Hatay konusunda, Türkiye ile Fransa arasındaki anlaşmazlığı gidermek için Milletler Cemiyeti'nin hakemliğine başvurulması(29 Mayıs).
1936=Romanya’dan 1200 göçmen daha geldi(27 Haziran).  
1937=Hatay'ın bağımsızlığı(29 Kasım ).
1937=Sadabad Paktı'nın imzalanması(8 Temmuz).
1938=Mustafa Kemal Atatürk'ün ölümü(10 Kasım).
1938=İsmet inônü'nün Cumhurbaşkanı seçilmesi(11 Kasım) .
1938=İkinci Beş Yılılk Kalkınma Planı(18 Eylül).
1939=Hatay ili'nin Türkiye'ye katılması( 7 Temmuz).
1946=İlk defa çok partili seçimlerin yapılması(21 Temmuz ).
1950=Seçimleri kazanacak olan DP'nin Meclis'e girmesi.
1952=Türkiye'nin NATO'ya katılması(18 şubat).
1955=Bağdat Paktı(24 şubat).
1959=11-19 şubat iki toplumlu Kıbrıs Cumhuriyeti'nin kurulması konusunda, Zürih ve Londra Anlaşmaları.
1960=Askeri müdahale(27 Mayıs).
1961=CHP ve AP'nin seçimlerdeki başarısı. CHP-AP Koalisyon Hükümeti'nin kurulması(15 Ekim).
1963=Türkiye ile Türkiye ile Avrupa ekonomik toplulugu arasında isbirligi anlaması.(12 Eylül)
1965=AP tarafından seçimlerin kazanılması, Süleyman Demirel'in Başbakan olması(10 Ekim).
1969=Süleyman Demirel'in genel seçimlerdeki yeni başarısı(12 Ekim).
1974=Kıbrıs'ta, Yunanistan'daki Albaylar Cuntası tarafından yönlendirilen hükümet darbesi.Garantör devlet olarak Türkiye'nin Kıbrıs'a müdahalesi(15 Temmuz).
1974=CHP-MSP Koalisyon Hükümeti'nin kurulması ve Bülent Ecevit'in Başbakan olması(26 Ocak).
1979=Ekonomik, toplumsal ve siyasi kriz.
1980=Askeri müdahale(12 Eylül).
1981=UNESCO'nun aldığı bir kararla Atatürk'ün doğumunun 100. yılının bütün dünyada ATATÜRK YILI olarak kutlanması. 
1982=Yeni Anayasa'nın kabulü, Kenan Evren'in Devlet Başkanı seçilmesi(7 Kasım).
1987=Türkiye'nin Avrupa Birliği'ne resmi adaylık başvurusunun yapılması(14 Nisan).
1989=Turgut Özal'ın Cumhurbaşkanı seçilmesi(31 Ekim).
1991=Körfez Savaşı, Iraklı Kürt mültecilerin Türkiye'ye sığınması.
1992=Karadeniz Bölgesi Ekonomik işbirliği Teşkilatı'nın kurulmasıve İstanbul bildirisi(24 Haziran).
1993=Turgut Özal'ın ölümü(17 Nisan), Demirel'in Cumhurbaşkanı seçilmesi. Tansu Çiller'in, Türkiye'nin i!k kadın Başbakanı olması.
1994=Türk Lirası'nın değer kaybetmesi(5 Nisan).
1995=Türkiye ile Avrupa Birliği arasındaki Gümrük Birliği Anlaşmasının, Avrupa Parlamentosu'nda onaylanması(13 Aralık).
1996=ANAP-DYP'Koalisyon Hükümeti'nin kurulması. Mesut Yllmaz Hükümeti'nin üç ay sonra istifa etmesi(12 Mart).
1996=Türkiye ile israil arasında, askeri eğitim ve işbirliği anlaşmasının imzalanması(28 Kasım).
1996="Refahyol" RP-DYP Koalisyon Hükümeti'nin kurulması(8 Temmuz).
1997=Lüksemburg zirvesinde Türkiye'nin hayal kırıklığına ugraması. Avrupa Birliğinin, bir sonraki genişleme süreci için, Türkiye'yi aday listesine almaması(13 Aralık)
1997=ANAP,DSP ve DTP arasınga Koalisyon Hükümeti ve Mesut Yılmaz'ın Başbakan olması(13 Temmuz)
1999=Bülent Ecevit'in Başbakanlığında DSP, MHP ve ANAP Koalisyon Hükümeti'nin kurulması(28 Mayıs ). 
1999=Terör örgütü PKK'nın elebaşı Abdullah Öcalan, Kenya'nın başkenti Nairobi'de yakalanarak Türkiye'ye getirilmesi(16 Şubat).
1999=Türk Silahlı Kuvvetleri, Kuzey Irak'ta bulunan PKK kamplarına yönelik operasyon başlatmsı(17 Şubat)
2000=Anayasa Mahkemesi başkanı Ahmet Necdet Sezer,Türkiye Cumhuriyeti'nin 10. cumhurbaşkanı seçildi(5 Mayıs)
2000=Genel Nüfus sayımı sonucu, Türkiye nüfusu 67 milyon 844 bin 903 olarak belirlendi(22 Ekim)
2001=İstanbul Sabiha Gökçen Uluslararası Havalimanı hizmete girdi
2002=Türkiye Cumhuriyeti genel seçimleri yapıldı(3 kasım)
2002=Abdullah Gül başkanlığında kurulan 58. Hükümet, TBMM'de yapılan oylama sonucunda güvenoyu aldı(28 kasım)
2003=Başbakan Abdullah Gül, Cumhurbaşkanı Ahmet Necdet Sezer'e 58. Hükümet'in istifasını sundu(11 mart)
2003=Başbakan Erdoğan'ın kurduğu 59. Hükümet, TBMM'den güvenoyu aldı(23 Mart).
2004=Resmi bir ziyaret için Türkiye’ye gelen Rusya Devlet Başkanı Vladimir Putin, son 32 yıl içinde Türkiye’yi ziyaret eden ilk Rus lider oldu.
2005=Yeni Türk Lirası (YTL) tedavüle girdi(1 ocak)
2006=Orhan Pamuk, Stokholm'de Nobel Edebiyat Ödülü'nü aldı
2007=Genel seçimlerde AKP % 46.66 oy alarak Mecliste 341 milletvekili ile çoğunluğu kazandı(22 Temmuz)
2007=Abdullah Gül, TBMM'deki üçüncü tur oylamada 339 oy aldı ve Türkiye Cumhuriyeti'nin 11. cumhurbaşkanı seçildi(28 Ağustos)
2007=Türk silahlı Kuvvetleri Kuzey Irak harekatını başlattı
2008=Cumhurbaşkanı Abdullah Gül, 12 Şubat’ta Çankaya Köşkü'ne gönderilen, Türban yasasını onayladı(22 Şubat)